CVE-2023-40205

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published Sep 4, 2023
Updated: Sep 8, 2023
CWE ID 79

Summary

CVE-2023-40205 is a vulnerability categorized as Unauth. Reflected Cross-Site Scripting (XSS) in the Pixelgrade PixTypes plugin, affecting versions <= 1.4.15. The vulnerability has a risk score of 26 and a base severity rating of HIGH, with an exploitability score of 2.8. The affected products include r_8Qgb, r_8Qga, r_8QgZ, and others. The potential danger posed by this vulnerability includes unauthorized execution of malicious scripts on affected websites, leading to potential data theft or manipulation. To remediate the vulnerability, users should update to the latest version of the plugin once a patch is released.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-40205 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options